1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WRT54GS V2 compatibility?

Discussion in 'TinyPEAP Firmware' started by cascade, Apr 14, 2005.

  1. cascade

    cascade Network Guru Member

    Can somebody let me know if I can use this firmware with the GS V2 hardware please?

    A big thanks to everyone who helps in these forums and to the people who write the firmware, you guys go some fantastic stuff.
  2. FDM80

    FDM80 Network Guru Member

    It will only work on a GS v1 (It will not work on a GS v1.1 or v2)

    I would like to see tinypeap update their firmware to work on all the G(S) models since as of right now lots of people are dependant on sveasoft doing it, and it's clear they won't take the time to update their old firmware to run on new hardware. I wish people with newer hardware didn't get the shaft that way so they can join in the 3rd party firmware fun. I know lots of people who would jump onto hacked firmwares right away if it wasn't for this issue.
  3. PacoSS

    PacoSS Network Guru Member

    I think that WRT54G v.2.2 and 3.0 and WRT54GS v1.1 and 2.0 is the NUMBER ONE must-to-do thing with many difference behing the rest.

    Here in Spain all the routers sold since months are from that models (and will be), so why work for deads machines?

    Think about it, please. Thanks for your fantastic work.
  4. Volnhar

    Volnhar Guest

    Yeah, looking at buying one of these for the sole purpose of using TinyPEAP on it.

    But from looking around it wont run on any of the new equipment and that's all I can buy in Australia now.

    I also would rather newer updated equipment to older products.
  5. tigs

    tigs Network Guru Member

    definitely looking forward to the update so i can give it a try! you can barely find GS V1.0 now.

Share This Page